p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1220px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:72px;top:0px;width:898px;height:800px;z-index:2;}
#Img1Inner {position:absolute;width:898px;height:800px;border:0px;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Box2 {display:block;overflow:hidden;position:absolute;left:71px;top:442px;width:903px;height:30px;z-index:4;background:url('./images/devis_Box2.png');background-repeat:no-repeat;}
#Text17 {display:block;position:absolute;left:417px;top:449px;width:230px;height:21px;z-index:5;}
#Img5 {display:block;overflow:hidden;position:absolute;left:385px;top:447px;width:20px;height:20px;z-index:6;}
#Img5Inner {position:absolute;width:20px;height:20px;border:0px;}
#GBienvenue {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Text10 {display:block;position:absolute;left:427px;top:503px;width:223px;height:15px;z-index:8;}
#Img14 {display:block;overflow:hidden;position:absolute;left:388px;top:501px;width:25px;height:25px;z-index:9;}
#Img14Inner {position:absolute;width:25px;height:25px;border:0px;}
#GProduits {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Box1 {display:block;overflow:hidden;position:absolute;left:70px;top:182px;width:900px;height:250px;z-index:11;background:url('./images/devis_Box1.png');background-repeat:no-repeat;}
#Img3 {display:block;overflow:hidden;position:absolute;left:72px;top:187px;width:900px;height:250px;z-index:12;}
#Img3Inner {position:absolute;width:900px;height:250px;border:0px;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:13;}
#GSociete {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:14;}
#MenuSystem1 {display:block;z-index:2090;position:absolute;left:72px;top:155px;width:900px;height:30px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:71px;top:150px;width:900px;height:6px;z-index:16;background:url('./images/devis_Line1.png');background-repeat:no-repeat;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:17;}
#G_Actualites {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:18;}
#Gbas {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:19;}
#Ghaut {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:20;}
#Box12 {display:block;overflow:hidden;position:absolute;left:72px;top:208px;width:286px;height:30px;z-index:21;background:url('./images/devis_Box12.png');background-repeat:no-repeat;}
#Text30 {display:block;position:absolute;left:96px;top:211px;width:170px;height:29px;z-index:22;}
#Img7 {display:block;overflow:hidden;position:absolute;left:385px;top:544px;width:566px;height:490px;z-index:24;}
#Img7Inner {position:absolute;width:566px;height:490px;border:0px;}
#Text4 {display:block;position:absolute;left:415px;top:614px;width:54px;height:28px;z-index:25;}
#Text5 {display:block;position:absolute;left:415px;top:654px;width:76px;height:28px;z-index:26;}
#Text6 {display:block;position:absolute;left:656px;top:614px;width:114px;height:28px;z-index:27;}
#Text7 {display:block;position:absolute;left:415px;top:798px;width:58px;height:28px;z-index:28;}
#Text11 {display:block;position:absolute;left:656px;top:654px;width:67px;height:28px;z-index:29;}
#Text13 {display:block;position:absolute;left:415px;top:832px;width:61px;height:28px;z-index:30;}
#Text15 {display:block;position:absolute;left:681px;top:763px;width:84px;height:28px;z-index:31;}
#Text16 {display:block;position:absolute;left:401px;top:707px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:160px;height:25px;z-index:32;}
#Text19 {display:block;position:absolute;left:401px;top:558px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:250px;height:25px;z-index:33;}
#Text20 {display:block;position:absolute;left:415px;top:761px;width:53px;height:28px;z-index:34;}
#Text21 {display:block;position:absolute;left:681px;top:795px;width:84px;height:44px;z-index:35;}
#Champ1 {visibility:inherit;overflow:visible;position:absolute;z-index:36;left:487px;top:613px;}
#Champ2 {visibility:inherit;overflow:visible;position:absolute;z-index:37;left:487px;top:652px;}
#Champ3 {visibility:inherit;overflow:visible;position:absolute;z-index:38;left:768px;top:613px;}
#Champ4 {visibility:inherit;overflow:visible;position:absolute;z-index:39;left:732px;top:652px;}
#Champ5 {visibility:inherit;overflow:visible;position:absolute;z-index:40;left:475px;top:762px;}
#Eingabe1 {visibility:inherit;overflow:visible;position:absolute;z-index:41;left:476px;top:799px;}
#Eingabe2 {visibility:inherit;overflow:visible;position:absolute;z-index:42;left:477px;top:833px;}
#Eingabe3 {visibility:inherit;overflow:visible;position:absolute;z-index:43;left:756px;top:762px;}
#Eingabe4 {visibility:inherit;overflow:visible;position:absolute;z-index:44;left:758px;top:807px;}
#Eingabe5 {visibility:inherit;overflow:visible;position:absolute;z-index:45;left:625px;top:977px;}
#Text22 {display:block;position:absolute;left:415px;top:898px;width:122px;height:51px;z-index:46;}
#Champ6 {visibility:inherit;overflow:visible;position:absolute;z-index:47;left:522px;top:894px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:73px;top:102px;width:378px;height:35px;z-index:49;}
#Img8Inner {position:absolute;width:378px;height:35px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:87px;top:489px;width:238px;height:425px;z-index:50;}
#Img2Inner {position:absolute;width:238px;height:425px;border:0px;}
#Line2 {display:block;overflow:hidden;position:absolute;left:70px;top:1102px;width:900px;height:18px;z-index:51;background:url('./images/devis_Line2.png');background-repeat:no-repeat;}
#Text12 {display:block;position:absolute;left:139px;top:1122px;width:765px;height:47px;z-index:52;}
#Line5 {display:block;overflow:hidden;position:absolute;left:73px;top:932px;width:280px;height:6px;z-index:53;background:url('./images/devis_Line5.png');background-repeat:no-repeat;}
#Line6 {display:block;overflow:hidden;position:absolute;left:73px;top:1087px;width:280px;height:6px;z-index:54;background:url('./images/devis_Line5.png');background-repeat:no-repeat;}
#Text9 {display:block;position:absolute;left:87px;top:987px;width:200px;height:95px;z-index:55;}
#Text8 {display:block;position:absolute;left:87px;top:962px;width:195px;height:21px;z-index:56;}
#Img4 {display:block;overflow:hidden;position:absolute;left:413px;top:1162px;width:247px;height:56px;z-index:57;}
#Img4Inner {position:absolute;width:247px;height:56px;border:0px;}
